body {

	background-color: #000000;
	background-image:url('/dhtv/images/dhtv_mock.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	color:#ffffff;
	font-family: verdana;

}

a img {
	border: none;
	}

.bg {
	width: 100%;
	align: center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	background-color:#000000;
}

div.wrapper {
	width:1150px;
	height:1160px;
	margin-top: 130px;
	margin-left: auto;
        margin-right: auto;
	z-index:5;

}

div.content {
	width:1150px;
	float:left;
	height: 1145px;
	z-index:5;
	position: relative;
       	margin-left: auto;
      	margin-right: auto;

}

.video{
	width:590px;
	height:420px;
	position:relative;
	float:center;
	margin-top:-110px;
	
}
	
.movie {
	position:relative;
	margin-top:-1000px;
	z-index:5;

}
a:link {
	text-decoration: none;
	color: #fffff;
}
a:visited {
	text-decoration: none;
	color: #e9c444;
}
a:hover {
	text-decoration: underline;
	color: #666666;
}
a:active {
	text-decoration: none;
	color: #ffffff;
}


div.navigation {
	width:600px;
	float:center;
	height: 60px;
	z-index:5;
	align: center;
	position: relative;
       	margin-left: auto;
      	margin-right: auto;
	margin-top:-55px;
}

.footer { 
	background:transparent; 
	color:#FFFFFF;
	font-family:"Times New Roman" Times New Roman, Helvetica, sans-serif;
	font-size:10px;
	letter-spacing: 1px;
	text-align: center;
	width: 900px;
	line-height:90%;
} 	
h1 {
	font-size:20px;
	font-family:helvetica;
	line-height:50%;
	}

div.jMyCarousel .prev{
	background: url('/dhtv/img/left.png') center center no-repeat;
	width:47px;
	height:61px;
	border:0px;
}
div.jMyCarousel .next{
	background: url('/dhtv/img/right.png') center center no-repeat;
	width:40px;
	height:61px;
	border:0px;
}
div.jMyCarousel .up{
	background: url('/dhtv/img/up.png') center center no-repeat;
	width:61px;
	height:40px;
	border:0px;
}

div.jMyCarousel .down{
	background: url('/dhtv/img/down.png') center center no-repeat;
	width:47px;
	height:61px;
	border:0px;
}


/** carousel 1 **/
div.jMyCarousel ul li{
	border:0px solid #fff;
	line-height:0px;
}

div.jMyCarousel ul li a{ /* in case of link */
	display:block;
	border:0px;
}

div.jMyCarousel ul li a img{
	display:block;
	border:0px;
}